#eventDetails
{
	max-width: 1437px;
	margin: 0px auto 0px; auto;
	border-radius: 6px;
	background-color: #f8f8f9;
	margin-bottom: 28px;
	margin-top: 28px;
	overflow: auto;
	padding-bottom: 16px;
}

@media 
only screen and (max-width: 1436px)
{
	#eventDetails
	{
		margin-top: 0px;
		background: none;
		border-radius: 0px;
	}
}

#eventDetails #titleBar
{
	min-height: 64px;
	border: 1px solid #dddddd;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color: white;
	background-size: cover;
	overflow: auto;
}

@media 
only screen and (max-width: 1436px)
{
	#eventDetails #titleBar
	{
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		margin-bottom: 12px;
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #titleBar
	{
		margin-bottom: 8px;
	}
}

#eventDetails #titleBar #backArrow
{
	line-height: 64px;
	float: left;
	width: 25px;
	margin-left: 24px;
	margin-right: 24px;
	color: #2c98fb;
	font-size: 32px;
}

#eventDetails #titleBar #dateAndTitle
{
	float: left;
	height: 60px;
	margin-top: 12px;
	line-height: 30px;
}

@media 
only screen and (max-width: 1436px)
{
	#eventDetails #titleBar #dateAndTitle
	{
		height: auto;
	}
}

#eventDetails #titleBar #dateAndTitle .date
{
	font-size: 16px;
	color: #686868;
	text-decoration: none solid rgb(104, 104, 104);
}

#eventDetails #titleBar #dateAndTitle .title
{
	font-size: 18px;
	font-weight: 600;
	text-decoration: none solid rgb(48, 66, 105);
	display: block;
}

#eventDetails #titleBar #priceRange
{
	display: inline-block;
	line-height: 64px;
	margin-right: 25px;
	font-size: 18px;
	color: #222222;
	text-decoration: none solid rgb(34, 34, 34);
	text-align: right;
}

#eventDetails #titleBar #buyTicketsContainer
{
	float: right;
	line-height: 64px;
	margin-right: 9px;
}

#eventDetails #titleBar #buyTicketsContainer .btn
{
	width: 200px;
}

#eventDetails #titleBar #buyTicketsContainer .btn.btn-active
{
	background: var(--custom-btn-color);
	color: white;
}

#eventDetails #titleBar #buyTicketsContainer .btn.btn-active:hover
{
	background: var(--custom-btn-color-hover);
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

#eventDetails #titleBar #buyTicketsContainer .btn.btn-inactive
{
	background: #a7a7a7;
	color: #1a1a1a;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #titleBar #backArrow
	{
		display: none;
	}
	
	#eventDetails #titleBar #buyTicketsContainer
	{
		float: none;
		position: fixed;
		bottom: 0px;
		left: 0px;
		border-right-width: 0px;
		border-left-width: 0px;
		border-top-width: 1px;
		border-style: solid;
		border-color: #dddddd;
		background-color: #ffffff;
		background-size: cover;
		width: 100%;
		text-align: center;
		padding: 8px;
	}
	
	#eventDetails #titleBar #buyTicketsContainer .btn
	{
		width: 60%;
		float: right;
	}
	
	#eventDetails #titleBar #priceRange
	{
		float: left;
		font-size: 16px;
		line-height: 44px;
		margin-right: 0px;
	}
	
	body div #siteTemplateFooter
	{
		margin-bottom: 106px;
	}
}

#eventDetails #leftColumn
{
	float: left;
	width: calc(100% - 606px);
	overflow: auto;
	clear: both;
	margin-top: 16px;
	margin-left: 16px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #leftColumn
	{
		float: none;
		width: 100%;
		padding: 8px;
		margin-top: 0px;
		margin-left: 0px;
	}
}

#eventDetails #leftColumn .sectionTitle,
#eventDetails #rightColumn .sectionTitle
{
	font-weight: bold;
	font-size: 18px;
	color: #686868;
	text-decoration: none solid rgb(104, 104, 104);
	padding: 18px;
	border-bottom: 1px solid #dddddd;
}

#eventDetails #leftColumn .sectionContent,
#eventDetails #rightColumn .sectionContent
{
	font-size: 16px;
	color: #222222;
	text-decoration: none solid rgb(34, 34, 34);
	padding: 18px;
}

#eventDetails #leftColumn .sectionContent a,
#eventDetails #rightColumn .sectionContent a
{
	color: #2c98fb;
	text-decoration: none solid rgb(44, 152, 251);
}

#eventDetails #leftColumn .sectionContent iframe,
#eventDetails #rightColumn .sectionContent iframe
{
	max-width: 100% !important;
}

#eventDetails #leftColumn #largeImageContainer
{
	max-width: 100%;
	max-height: 100%;
	border: 1px solid #dddddd;
	border-radius: 6px;
	background-color: #ebebeb;
	background-position: center center;
	background-size: cover;
	margin-bottom: 16px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #leftColumn #largeImageContainer
	{
	}
}

#eventDetails #leftColumn #largeImageContainer img
{
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
}

#eventDetails #leftColumn #descriptionContainer,
#eventDetails #leftColumn .additionalContent
{
	width: 100%;
	border: 1px solid #dddddd;
	border-radius: 6px;
	background-color: #ffffff;
	background-size: cover;
	margin-bottom: 16px;
}

#eventDetails #leftColumn #descriptionContainer img,
#eventDetails #leftColumn .additionalContent img
{
	max-width: 100%;
}

#eventDetails #rightColumn
{
	float: right;
	width: 541px;
	overflow: auto;
	margin-top: 16px;
	margin-right: 16px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn
	{
		float: none;
		width: 100%;
		padding: 8px;
		margin-top: 0px;
		margin-right: 0px;
	}
}

#eventDetails #rightColumn #locationContainer
{
	width: 541px;
	border: 1px solid #dddddd;
	border-radius: 6px;
	background-color: #ffffff;
	margin-bottom: 16px;
	min-height: 215px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #locationContainer
	{
		width: 100%;
		min-height: 0px;
	}
}

#eventDetails #rightColumn #locationContainer #locationRightHalf
{
	float: right;
	width: 315px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #locationContainer #locationRightHalf
	{
		display: none;
	}
}

#eventDetails #rightColumn #locationContainer #locationLeftHalf
{
	width: calc(100% - 315px);
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #locationContainer #locationLeftHalf
	{
		width: 100%;
	}
}

#eventDetails #rightColumn #locationContainer #locationLeftHalf.fullWidth
{
	width: 100%;
}

#eventDetails #rightColumn #locationContainer .locationAddress
{
	width: calc(100% - 315px);
	padding: 18px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #locationContainer .locationAddress
	{
		width: 100%;
	}
}

#eventDetails #rightColumn #locationContainer .locationMap
{
	float: right;
}

#eventDetails #rightColumn #locationContainer #gmapOuterContainer
{
	width: 315px;
	height: 214px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #locationContainer #gmapOuterContainer
	{
		
	}
}

#eventDetails #rightColumn #dateAndTimeContainer
{

	width: 541px;
	border: 1px solid #dddddd;
	border-radius: 6px;
	background-color: #ffffff;
	margin-bottom: 16px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #dateAndTimeContainer
	{
		width: 100%;
	}
}

#eventDetails #rightColumn #mediaContainer,
#eventDetails #rightColumn .additionalContent
{
	width: 541px;
	border: 1px solid #dddddd;
	border-radius: 6px;
	background-color: #ffffff;
	margin-bottom: 16px;
}

@media 
only screen and (max-width: 1108px)
{
	#eventDetails #rightColumn #mediaContainer,
	#eventDetails #rightColumn .additionalContent
	{
		width: 100%;
	}
}

#eventDetails #rightColumn #mediaContainer .galleryThumb
{
	width: 88px;
	height: 88px;
	object-fit: cover;
	margin-right: 16px;
	margin-bottom: 16px;
}

#addTicketsModal /*this is the faded background*/
{
	
}

#addTicketsModal .modal-dialog.modal-lg
{
	max-width: 767px;
}

@media 
only screen and (max-width: 767px)
{
	#addTicketsModal .modal-dialog.modal-lg
	{
		margin-top: 15px;
		max-width: 100%;
	}
}

#addTicketsModal .modal-dialog.modal-lg .modal-content 
{
	border-top-color: var(--primary-text);
	border-radius: 6px;
	border-width: 0px;
	background: none;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header
{
	background-color: var(--checkout-top-bar-color);
	background-size: cover;
	color: white;
	padding: 9px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-color: var(--checkout-top-bar-color);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .imageContainer
{
	float: left;
	margin-right: 17px;
	width: 64px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .imageContainer img
{
	width: 64px;
	height: 64px;
	border-radius: 4px;
	object-fit: cover;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle
{
	margin-top: 6px;
	text-align: center;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle .date
{
	opacity: 0.8;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none solid rgb(255, 255, 255);
}
	
#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle .date .compactDate
{
	display: none;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle .title
{
	font-size: 21px;
	line-height: 24px;
	color: #ffffff;
	font-weight: 600;
	text-decoration: none solid rgb(255, 255, 255);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .closeModalLink
{
	float: left;
	display: inline-block;
	color: white;
	font-size: 42px;
	line-height: 48px;
	text-decoration: none;
	cursor: pointer;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body
{
	background-color: #f8f8f9;
	padding: 17px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer
{
	background-color: #fff;
	padding: 17px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-top: 1px solid #cecece;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType
{
	border: 1px solid #dddddd;
	border-radius: 6px;
	background-color: #ffffff;
	background-size: cover;
	padding: 12px;
	min-height: 66px;
	margin-bottom: 12px;
	overflow: auto;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType.shadowed
{
	box-shadow: 0px 3px 6px rgba(0,0,0,0.07);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .singleTicketTypeNamePriceQuantity
{
	display: flex;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType.hasActiveRule
{
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule
{
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 12px;
	display: flex;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule h6
{
	margin-bottom: 0px;
	display: inline;
	flex: 0 0 50%;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule h6:first-child
{
	
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule h6:last-child
{
	float: right;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .notOnSaleNotice
{
	font-size: 16px;
	color: #383838;
	line-height: 16px;
	margin-bottom: 8px;
}

.mobileOnly
{
	display: none;
}

.fullSizeOnly
{
	
}

@media 
only screen and (max-width: 767px)
{
	.mobileOnly
	{
		display: block;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .notOnSaleNotice
	{
		padding: 10px 5px 10px 5px;
	}

	.fullSizeOnly
	{
		display: none;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule
	{
		display: block;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule h6
	{
		line-height: 18px;
	}
}


#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType:last-child
{
	margin-bottom: 0px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeName
{
	line-height: 24px;
	padding-top: 8px;
	min-height: 40px;
	flex: 1 1 calc(80% - 200px);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeName .alert
{
	margin-top: 19px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeHiddenNotice
{
	font-size: 16px;
	color: #686868;
	text-decoration: none solid rgb(34, 34, 34);
	line-height: 24px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .quantitySelector,
#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypePrice
{
	line-height: 20px;
	min-height: 40px;
	flex: 0 0 20%;
	padding-right: 19px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypePrice .singleLinePrice
{
	line-height: 40px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .quantitySelector
{
	flex: 0 0 80px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypePrice span.label
{
	background: var(--custom-btn-color);
	color: white;
	padding: 6px;
	border-radius: 3px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks
{
	
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeDescriptionContainer
{
	
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeDescriptionContainer img
{
	max-width: 100%;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeBulkDiscountsContainer .singleTicketTypeDiscountLevel
{
	font-size: 14px;
	color: #222;
	margin-bottom: 5px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks .ticketTypeDescriptionToggler,
#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks .ticketTypeBulkDiscountsToggler
{
	font-size: 14px;
	display: inline-block;
	width: 25%;
	color: #2c98fb;
	cursor: pointer;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks .ticketTypeDescriptionToggler:hover,
#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks .ticketTypeBulkDiscountsToggler:hover
{
	color: #1d82e0;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow
{
	line-height: 26px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #ticketsSelectedCount
{
	width: 50%;
	font-size: 18px;
	color: #686868;
	text-decoration: none solid rgb(104, 104, 104);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #ticketsSelectedCount #someTicketsSelected
{
	display: none;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #subtotalContainer
{
	float: right;
	width: 50%;
	font-size: 18px;
	text-align: right;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #subtotalContainer #subtotalLabel
{
	color: #686868;
	text-decoration: none solid rgb(104, 104, 104);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #subtotalContainer #theSubtotal
{
	color: var(--primary-text);
	text-decoration: none solid rgb(48, 66, 105);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #subtotalContainer #theSubtotal .currency
{
	
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #subtotalsRow #subtotalContainer #theSubtotal .amount
{
	
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow
{
	clear: both;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn
{
	width: 50%;
	float: right;
	text-align: right;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn button
{
	text-align: center;
	line-height: 28px;
	font-size: 18px;
	padding: 12px;
	border-radius: 6px;
	background-color: var(--custom-btn-color);
	border-color: var(--custom-btn-color);
	color: #ffffff;
	text-decoration: none solid rgb(255, 255, 255);
	text-align: center;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn button:hover
{
	background-color: var(--custom-btn-color-hover);
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn button:disabled
{
	background-color: #eaeaf1;
	border-color: #eaeaf1;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn button .mdi-shopping-cart
{
	float: left;
	margin-left: 5px;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn button .mdi-chevron-right
{
	float: right;
	margin-right: 5px;
}

@media 
only screen and (max-width: 767px)
{
	#ticketsModalContent
	{
		transform: none !important;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule h6
	{
		display: block;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketTypeRule h6:last-child
	{
		float: none;
	}
	
	#addTicketsModal.modal.fade
	{
		padding-left: 0px;
		padding-right: 0px !important;
		min-height: 100%;
	}

	#addTicketsModal.modal.fade .modal-dialog.modal-lg
	{
		margin: 0px;
		min-height: 100%;
	}

	#addTicketsModal.modal.fade .modal-dialog.modal-lg .modal-content
	{
		border-radius: 0px;
		padding-bottom: env(safe-area-inset-bottom);
	}

	#addTicketsModal.modal.fade .modal-dialog.modal-lg .modal-content .tickets-modal-header
	{
		border-radius: 0px;
	}

	#addTicketsModal.modal.fade .modal-dialog.modal-lg .modal-content .modal-body
	{
		border-radius: 0px;
		padding-bottom: 200px;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle
	{
	    
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle .date
	{
		font-size: 13px;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle .date .fullSizeDate
	{
		display: none;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-header .dateAndTitle .date .compactDate
	{
		display: inline-block;
		font-size: 11px;
		line-height: 13px;
	}

	#addTicketsModal.modal.fade .modal-dialog.modal-lg .modal-content .tickets-modal-footer
	{
		position: fixed;
		float: none;
		width: 100%;
		bottom: 0px;
		left: 0px;
		border-radius: 0px;
	}

	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn
	{
		width: 100%;
		float: none;
		text-align: right;
	}

	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #submitRow #submitColumn .btn
	{
		width: 100%;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeName,
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypePrice
	{
		line-height: 20px;
		height: auto;
	}

	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeName
	{
		font-size: 14px;
	}

	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .notOnSaleNotice
	{
		font-size: 12px;
	}

	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypePrice
	{
		font-size: 14px;
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeDescriptionContainer
	{
	}
	
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks
	{
		margin-top: 0px;
	}

	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks .ticketTypeDescriptionToggler,
	#addTicketsModal .modal-dialog.modal-lg .modal-content .modal-body .addToCartForm .singleTicketType .ticketTypeExtraInfoLinks .ticketTypeBulkDiscountsToggler
	{
		width: 50%;
	}
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #promoCodeColumn
{
	margin-top: 20px;
	float: left;
	width: 50%;
}

@media 
only screen and (max-width: 767px)
{
	#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #promoCodeColumn
	{
		width: 100%;
		margin-bottom: 9px;
	}
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #promoCodeColumn #promoCodeInput
{
	border: 1px solid #dddddd;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	background-color: #f8f8f9;
	background-size: cover;
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #promoCodeColumn .btn-apply-promo-code,
#siteTemplateBody #contentContainer .sectionContent #promoCodeRequiredContents #promoCodeColumn .btn-apply-promo-code
{
	border: 1px solid var(--custom-btn-color);
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #ffffff;
	background-size: cover;
	font-size: 16px;
	color: var(--custom-btn-color);
	text-decoration: none solid rgb(77, 124, 255);
	text-align: center;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}

#addTicketsModal .modal-dialog.modal-lg .modal-content .tickets-modal-footer #promoCodeColumn .btn-apply-promo-code:hover,
#siteTemplateBody #contentContainer .sectionContent #promoCodeRequiredContents #promoCodeColumn .btn-apply-promo-code:hover
{
	background-color: #efefef;
}

#addTicketsModal #cartMessages .alert.alert-success
{
	background-color: rgba(10, 197, 141, 1);
	color: white;
}

#addTicketsModal #cartMessages .alert
{
	margin-bottom: 0px;
}

#addTicketsModal #cartMessages .alert.alert-error
{
	background-color: rgba(232, 76, 87, 1);
	color: white;
}

#addTicketsModal #cartMessages #invalidPromoAlert
{
	display: none;
}

#addTicketsModal #cartMessages .removeCodeIcon
{
	float: right;
	cursor: pointer;
	margin-right: 0px;
}

#addTicketsModal #cartMessages .promoCodeName
{
	font-weight: bold;
}

#addTicketsModal #cartMessages .promoCodeDescription
{
	
}

#addTicketsModal #ticketsModalContent
{
	
}

#addTicketsModal #ticketsModalContent.loading
{
	opacity: .8;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
}

.alert.alert-danger.success-on-details
{
    background-color: rgba(10, 197, 141, 1);
    color: white;
    border-color: #09be8b;
}

.success-on-details .doesNotApply
{
	display: none;
}